@import url('https://fonts.googleapis.com/css2?family=Arimo:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Philosopher:ital,wght@0,400;0,700;1,400;1,700&display=swap');



body {
   font-family: 'Arimo', sans-serif !important;
    font-size: 16px;
}
ol,
ul {
    list-style: none outside none;
}
a:focus,
a:hover {
    text-decoration: none !important;
}

*:focus {
    outline: none;
}


/** start **/

header{ background-color:#eb5802;}

.top-left {
    display: flex;
    gap: 10px;
    width: 100%;
    border-right: 1px solid #fff;
}

.top-left-right p {
    margin-bottom: 0;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
}

.top-left-right span {
   
    color: #fff;
}

header {
    background-color: #eb5802;
    padding: 20px 0 110px;
}

.top-left.top-right {
    border: none;
    justify-content: end;
}

.top-head {
    padding: 0 50px;
}

p.drop-menus {
    display: none;
}

.main-navigation {
    position: relative;
}

.main-nav-box {
    position: absolute;
    background-color: #fff;
    width: 100%;
    border-radius: 40px;
    padding: 2px 0;
    justify-content: space-around;
    top: 22px;
}

.navbar-light .navbar-nav .nav-link {
    
    text-transform: uppercase;
}

.right-call a {
    background-image: linear-gradient(45deg, #de3e03, #bd1d07);
    color: #fff;
    display: inline-block;
    padding: 5px 20px;
    border-radius: 50px;
    color: #fff !important;
    font-size: 20px;
}

.nav-left {
    margin-top: 22px;
    padding-left: 20px;
}

.nav-left a.nav-link {
    
    color: #000 !important;
    font-weight: 500;
}

.right-call {
    margin-top: 25px;
}

.right-call span {
    padding: 0 10px;
}

.banner {
    background: #fceee5 url('../images/banner-img.png');
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 100px;
}

.top-five-star {
    display: flex;
    background-color: #fff;
    border-radius: 50px;
    padding: 10px 32px;
    width: 58%;
    text-align: center;
}

.top-five-star img {
    width: 6%;
    padding: 0 2px;
}

.top-five-star p {
    margin-bottom: 0;
    font-weight: 600;
    padding-left: 10px;
    font-size: 15px;
}

.banner-left {
    margin-top: 120px;
}

.banner-heading h4 {
    font-family: "Philosopher", sans-serif;
    color: #000;
    font-size: 47px;
    margin-top: 15px;
    margin-bottom: 0;
}

.banner-heading h1 {
    font-family: "Philosopher", sans-serif;
    font-weight: 700;
    color: #d60401;
    font-size: 95px;
    line-height: 75px;
}

.banner-heading h4 span, .banner-heading p span {
    color: #ea5802;
}

.banner-heading p {
    color: #000;
    font-size: 18px;
    max-width: 550px;
    width: 100%;
    margin: 20px 0;
}

.banner-star span {
    color: #ea0c04;
    font-size: 19px;
    text-transform: uppercase;
}

.banner-para p {
    color: #000000;
    margin: 20px 0;
    font-size: 19px;
    line-height: 24px;
}

.banner-para p span{ color:#be0404;}

.bann-bottom {
    display: flex;
    border-radius: 40px;
    background-color: #fff;
    padding: 20px 20px;
    margin-top: -50px;
    justify-content: space-between;
    max-width: 1116px;
    margin: -50px auto;
    box-shadow: 0 10px 10px #fef7f3;
}

.bann-btm-left {
    display: flex;
    gap: 10px;
    align-items: center;
    flex: 0 0 50%;
    border-right: 1px solid #d6d6d6;
}

.bann-btm-left p {
    margin-bottom: 0;
}

.bann-btm-left-content h2 {
    font-family: 'Philosopher';
    color: #c01f07;
    margin-bottom: 0;
}

.bann-btm-left p {
    margin-bottom: 0;
    color: #000;
    font-size: 18px;
    line-height: 26px;
    margin-top: 3px;
}

.bann-btm-left.bann-btm-right {
    border: none;
    padding-left: 30px;
}

.middle-box {
    margin-top: 110px;
}

.middle-box-left h2 {
    font-family: 'Philosopher';
    text-align: center;
    font-size: 22px;
    margin-top: 10px;
}

.middle-box-left {
    text-align: center;
}

.middle-box-left {
    text-align: center;
    padding: 0 10px;
    border-bottom: 1px solid #dadae4;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.middle-slider-box-right {
    background-color: #f8f2f0;
}

.mid-slider-main-bx{ display:flex;}

.middle-slider-box-left {
    flex: 0 0 50%;
}

.middle-slider-box-right {
    background-color: #f8f2f0;
    flex: 0 0 50%;
    padding: 70px 40px;
    
}

.middle-slider-box-right ul li img {
    width: auto !important; margin-top: 4px;
}


.middle-slider-box-right ul {
    padding-left: 0;
}

.middle-slider-box-right ul li {
    display: flex;
    align-items: start;
    gap: 6px;
    margin-bottom: 15px; font-size: 18px;
    color: #000;
}

.middle-slider-box-right h2 {
    font-family: 'Philosopher';
    font-size: 45px;
    font-weight: 600;
}

.middle-slider-box-right h2 span{ color:#a4050a;}

.middle-slider-box-right p {
    font-size: 18px;
    color: #000;
}

.middle-slider-box-right a {
    background-image: linear-gradient(45deg, #e03f03, #b71708);
    padding: 12px 40px;
    display: inline-flex;
    align-items: center;
    gap: 8px;
    color: #fff;
    border-radius: 50px;
    margin-top: 10px;
    text-decoration: none;
}

.middle-slider-box-right a img {
    width: auto !important;
}

.middle-slider-box-right a:hover{ color:#fff;}

.middle-box-img {
    text-align: center;
    margin-top: 50px;
}

.middle-box-img img {
    width: 100%;
}

.mid-left-bx {
    margin-top: 70px;
}

.abt-balaji-guruji {
	background: #fceee5 url('../images/abt-astro-img.png') left;
     
    padding: 50px 0;
    margin-top: 50px; background-repeat:no-repeat;
}

.abt-balaji-guruji-bx {
    display: flex;
    justify-content: space-between;
}

.abt-balaji-guruji-title {
    padding: 20px 40px 0 40px;
}

.abt-balaji-guruji-title h5 {
    color: #000;
    text-transform: uppercase;
   
}

.abt-balaji-guruji-title h2 {
    font-family: 'Philosopher';
    font-size: 60px;
    line-height: 63px;
    font-weight: 700;
    color: #b71708;
}

.abt-balaji-guruji-title p {
    color: #000;
    font-size: 18px;
}

.red-mre-btn{background-image: linear-gradient(45deg, #e03f03, #b71708);
    padding: 12px 40px;
    display: inline-flex;
    align-items: center;
    gap: 8px;
    color: #fff;
    border-radius: 50px;
    margin-top: 10px;
    text-decoration: none;}
	
.red-mre-btn:hover{ color:#fff;}



.top-imag-guru {
    text-align: center;
    margin-top: -40px;
}


.middle-mataji-img {
    text-align: center;
}

.middle-mataji-img {
    margin-top: 20px;
}

.popular-services-title {
    text-align: center;
    margin-bottom: 20px;
}

section.popular-services {
    padding: 20px 0;
}


.main-why-choose-us-left {
    max-width: 412px;
    width: 100%;
    margin-top: 40px;
}



.main-why-choose-us {
    background: url('../images/why-chs-bg.png') left;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 50px;
    overflow: hidden;
    max-width: 1365px;
    width: 100%;
    margin: 0 auto;
    padding: 80px 40px;
    display: flex;
    gap: 30px;
}

.choose-us-middle-list-right {
    text-align: left;
}

.main-why-choose-us-left ul {
    padding-left: 0;
    margin-top: 10px;
}



.main-why-choose-us-left p {
    margin-bottom: 0;
    color: #fff;
    text-transform: uppercase;
    font-size: 23px;
    font-weight: 500;
}

.main-why-choose-us-left h2 {
    font-family: 'Philosopher', serif;
    font-size: 52px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.05;

    /* Gold Gradient */
    background: linear-gradient(
        180deg,
        #fff6c9 0%,
        #f8d87a 25%,
        #eebc52 55%,
        #d8942b 80%,
        #a96a14 100%
    );

    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;

   
    text-shadow: 0 2px 8px rgba(255, 196, 80, 0.15);
}

.main-why-choose-us-left ul li {
    color: #fff;
    display: inline-block;
    padding: 0 2px;
    font-size: 18px;
}



.main-why-choose-us-middle {
    background: url('../images/why-chs-content-bg.png') left;
    background-repeat: no-repeat;
    background-position: center;
    max-width: 330px;
    width: 100%;
    border-radius: 10px;
    overflow: hidden;
    padding: 20px 20px;
}

.main-why-choose-us-middle h2 {
    text-align: center;
    font-family: 'Philosopher';
    font-size: 35px;
    font-weight: 700;
    background: linear-gradient(
        180deg,
        #fff6c9 0%,
        #f8d87a 25%,
        #eebc52 55%,
        #d8942b 80%,
        #a96a14 100%
    );
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
    text-shadow: 0 2px 8px rgba(255, 196, 80, 0.15);
    text-transform: uppercase;
    line-height: 39px;
    margin-top: 20px;
}

.choose-us-middle-list {
    display: flex;
    gap: 10px;
    text-align: center;
    align-items: center;
    /* justify-content: center; */
    padding-bottom: 8px;
    margin-bottom: 8px;
    background: url('../images/whychs-line.png') center bottom;
    background-repeat: no-repeat;
}

.choose-us-middle-list:last-child{ background:none;}



.choose-us-middle-list-right p {
    margin-bottom: 0;
    color: #fff;
    font-size: 18px;
}

section.our-servies {
    background-color: #fdefe1;
    padding: 50px 0;
}

.our-service-left p {
    margin-bottom: 0;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 500;
}

.our-service-left h2 {
    font-family: 'Philosopher';
    font-size: 45px;
    font-weight: 700;
}

.our-service-left h2 span {
    color: #a4050a;
}

.ser-box {
    background-color: #fff;
    border: 1px solid #e8e1da;
    border-radius: 30px;
    text-align: center;
    padding: 20px 10px;
}

.ser-box img {
    width: auto !important;
    text-align: center;
    margin: 0 auto;
}

.ser-box h2 {
    font-family: 'Philosopher';
    color: #a4050a;
    font-size: 21px;
    margin-top: 10px;
}

.ser-box p {
    color: #000;
    font-size: 18px;
    line-height: 24px;
}

.owl-carousel.services-carousel {
    margin-top: 20px;
}

.our-service-right {
    text-align: right;
}

.testimonial-tile {
    text-align: center;
}

.testimonial-tile p {
    margin-bottom: 0;
    text-transform: uppercase;
    font-size: 20px;
}

.testimonial-tile h2 {
    font-family: 'Philosopher';
    font-weight: 700;
    font-size: 50px;
}

.testimonial-tile h2 span{ color:#a4050a;}

section.main-client-testimonial {
    padding: 50px 0;
}


.testimonial-slider img {
    width: auto !important;
}


.testi-content p {
    margin-bottom: 0;
}

.testi-slider-box-name {
    display: flex;
    gap: 10px;
    align-items: center;
}

.testi-content p {
    margin-bottom: 0;
    font-family: 'Philosopher';
    color: #bb1b07 !important;
    font-size: 22px !important;
}

.testi-slider-box {
    border: 1px solid #dddddd;
    padding: 20px 40px;
    border-radius: 20px;
    margin-top: 30px;
}

img.rating {
    margin: 0 auto 20px;
}

.testi-slider-box p {
    font-size: 17px;
    color: #000;
}

.astrologicl-boxes {
    background-color: #fdefe1;
    border-radius: 30px;
    overflow: hidden;
}

.astrologicl-boxes h2 {
    text-align: center;
    font-family: 'Philosopher';
    color: #a4050a;
    font-size: 24px;
    margin-top: 20px;
}

.astrologicl-boxes img {
    width: auto !important;
    text-align: center;
    margin: 0 auto;
}

.astrologicl-boxes p {
    padding: 0 10px;
    font-size: 16px;
    color: #000;
    text-align: center;
    margin: 10px 0;
}

.astrologicl-boxes a {
    margin: 0 auto 25px;
    display: inline-flex;
    text-align: center;
    background-image: linear-gradient(45deg, #e03f03, #b81807);
    color: #fff;
    border-radius: 50px;
    padding: 10px 12px 10px 35px;
    margin: 20px 90px 25px;
    width: 52%;
    justify-content: space-around;
    align-items: center;
}

.astrologicl-boxes a:hover{ color:#fff;}

.astrological-ser-box {
    margin-top: 20px;
}

section.general-instruction {
    display: flex;
}

.general-instruction-right {
    background-color: #f8f2f0;
    padding: 100px 50px 50px 50px;
}

.general-instruction-right h2 {
    font-size: 42px;
    font-family: 'Philosopher';
    font-weight: 600;
}

.general-instruction-right h2 span{ color:#a4050a;}

.general-instruction-right p {
    color: #000;
    font-size: 18px;
}


.puja-content {
    text-align: center;
    padding: 20px;
}

.puja-content h2 {
    font-family: 'Philosopher';
    font-size: 28px;
    color: #a4050a;
}

.puja-content p {
    font-size: 17px;
    color: #000;
}

section.main-puja-section {
    padding: 50px 0;
}



.main-puja-box {
    margin-top: 20px;
    border-radius: 20px;
    overflow: hidden;
    box-shadow: 0 40px 40px #fef3e9;
    margin-bottom: 10px;
}

section.main-real-stories-section {
    padding: 50px 0;
    background-color: #fdefe1;
}

.testimonial-video-slider-content {
    background: linear-gradient(45deg, #e03f03, #b71708);
    color: #fff;
    text-align: center;
    padding: 20px;
    border-radius: 0 0 30px 30px;
}

.testimonial-video-slider {
    
    max-width: 1097px;
    margin: 30px auto 0; width:100%;
}

.testimonial-video-slider-img img {
    width: auto !important;
}

section.explore-astrology {
    padding: 50px 0;
}

.spiritual-box {
    background: url('../images/spiritual-bg.png') left;
    background-repeat: no-repeat !important;
    background-position: center!important;
    border-radius: 10px!important;
    overflow: hidden!important;
    background-size: cover!important;
    padding: 50px 30px !important; 
    margin-top: 20px !important;
}

.spiritual-box.spiritual-box-two {
    background: url('../images/spiritual-bg-2.png') left;
    padding: 36px 20px !important;
}

.spiritual-box.spiritual-box-three {
    background: url('../images/spiritual-bg-3.png') left;
    
}


.spiritual-box-bx h6 {
    background-color: #26803f;
    text-align: center;
    color: #fff;
    padding: 7px 20px;
    border-radius: 7px;
    display: inline-block;
}

.spiritual-box-bx {
    max-width: 200px;
    width: 100%;
}

.spiritual-box-bx h2 {
    font-family: 'Philosopher';
    color: #fff;
    font-size: 24px;
    margin-bottom: 20px;
}

.spiritual-box-bx a {
    color: #fff;
}

.spiritual-box-bx a img {
    width: 23px;
}

.spiritual-box-bx a {
    color: #fff;
    display: inline-flex;
    gap: 4px;
    align-items: center;
}

.spiritual-box-bx a:hover{ color:#fff;}

section.main-have-questions {
    text-align: center;
    background: url('../images/have-question-bg.jpg') center;
    background-repeat: no-repeat;
    background-position: center! !important;
    background-size: cover !important;
    padding: 50px 30px !important;
}


.have-questions h6 {
    color: #fff;
    font-family: 'Philosopher';
    font-size: 30px; margin-bottom:0;
}

.have-questions p {
    color: #fff;
    font-family: 'Philosopher';
    font-size: 26px;
}

.have-questions h2 {
    font-size: 35px;
    color: #f1dea3;
    font-family: 'Philosopher'; margin-bottom:0;
    font-weight: 700;
}

a.still-ques-call {
    background: linear-gradient(45deg, #fcb338, #fa9502);
    display: inline-block;
    color: #000;
    padding: 10px 30px;
    border-radius: 10px;
    font-size: 26px;
    font-family: 'Philosopher';
}

a.still-ques-whtsapp{
    background: transparent; border:1px solid #fff;
    display: inline-block;
    color: #fff;
    padding: 10px 30px;
    border-radius: 10px;
    font-size: 26px;
    font-family: 'Philosopher';
}

.still-ques-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

.still-ques-btn a:hover{ color:#fff;}

section.main-footer {
    background-color: #fdefe1;
    padding: 50px 0 20px;
}

.footer-box h2 {
    font-family: 'Philosopher';
    color: #960100;
    font-size: 30px;
    margin-bottom: 30px;
}

.foot-contact {
    display: flex;
    gap: 10px;
}

.foot-contact-right h6 {
    margin-bottom: 0;
    font-size: 20px;
    font-family: 'Philosopher';
}

.ma-kali-img img {
    width: 100%;
}

.foot-contact-right a {
    color: #000;
    font-size: 20px;
}

.foot-contact {
    display: flex;
    gap: 10px;
    margin-bottom: 20px;
}

.footer-box {
    border-right: 1px solid #ebded1;
}

.footer-box p {
    font-size: 18px;
    color: #000;
    padding: 0 20px 0 0;
}

.foot-list ul {
    padding-left: 0;
}

.foot-list ul li a {
    color:#000;
}

.foot-list ul li a {
    color: #000;
    padding: 4px 0;
    display: block;
}

section.footer-top {
    background-color: #fdefe1;
    border-top: 1px solid #f1e4d7;
    padding-top: 20px;
}

.foot-top-right {
    text-align: right;
}

.foot-top-right a {
    color: #000;
}

.owl-dots {
    display: none !important;
}

.owl-carousel.inner-carousel button.owl-prev, .owl-carousel.inner-carousel button.owl-next {
    background-color: #b40c00;
    color: #fff !important;
    width: 50px;
    font-size: 32px !important;
    vertical-align: middle;
    display: inline-block;
    margin: 0 0 0 1px;
}

.owl-carousel.inner-carousel .owl-nav.disabled {
    position: absolute;
    bottom: 0;
    right: 0;
}

.owl-carousel.services-carousel button.owl-prev, .owl-carousel.services-carousel button.owl-next {
    background-color: #b40c00;
    color: #fff !important;
    width: 50px;
    font-size: 32px !important;
    vertical-align: middle;
    display: inline-block;
    margin: 0 0 0 1px;
}

button:focus{ outline:none !important;}

.owl-carousel.testimonial-carousel button.owl-prev, .owl-carousel.testimonial-carousel button.owl-next {
    background-color: #b40c00;
    color: #fff !important;
    width: 50px;
    font-size: 32px !important;
    vertical-align: middle;
    display: inline-block;
    margin: 0 0 0 1px;
}

.main-astrological-services .owl-nav.disabled, .main-real-stories-section .owl-nav.disabled{ display:none !important;}

section.main-astrological-services {
    padding-bottom: 70px;
}

.foot-contact-right a:hover, .foot-top-right a:hover {
    color: #b40c00;
}

.respsonive-call{ display:none;}

.res-guru-mandla-img{ display:none;}

.balaji-mataji{ display:none;}

.sincere-prayers-respsonive{ display:none;}

li.nav-item.home-icon a {
    text-align: center;
    background: url('../images/home-icon.png') top center;
    background-repeat: no-repeat;
    padding: 40px 20px 0 !important;
    display: block;
    z-index: 99;
    position: relative;
}

li.nav-item.abt-icon a {
    text-align: center;
    background: url('../images/abt-icon.png') top center;
    background-repeat: no-repeat;
    padding: 40px 20px 0 !important;
    display: block;
    z-index: 99;
    position: relative;
}

li.nav-item.ser-icon a {
    text-align: center;
    background: url('../images/ser-icon.png') top center;
    background-repeat: no-repeat;
    padding: 40px 20px 0 !important;
    display: block;
    z-index: 99;
    position: relative;
}

li.nav-item.cont-icon a {
    text-align: center;
    background: url('../images/phone-icon.png') top center;
    background-repeat: no-repeat;
    padding: 40px 20px 0 !important;
    display: block;
    z-index: 99;
    position: relative;
}



.inner-banner{ background-color:#faebe1; padding:80px 0 20px;}

.inner-banner-left h2 {
    font-family: 'Philosopher';
    font-size: 40px;
    color: #c10102;
}

.inner-banner-right {
    
   
    text-align: right;
}

.inner-banner-right ul li {
    display: inline-block;
    padding: 0 1px 0 1px;
}

.inner-banner-right ul li a {
    color: #000;
}

section.inner-abt-section {
    padding: 50px 0 20px;
}

.inner-abt-box h2 {
    font-family: 'Philosopher';
   
    color: #c10102;
    font-size: 32px;
}

.inner-abt-box p {
    font-size: 18px;
    color: #000;
}

.inner-form-box {
    background: linear-gradient(45deg, #de3e03, #bd1d07);
    border-radius: 30px;
    padding: 40px;
    text-align: center;
}

.inner-form-box h2 {
    color: #fff;
    font-family: 'Philosopher';
    font-size: 35px;
    font-weight: 700;
}

.inner-form-box p {
    color: #fff;
    font-size: 20px;
    line-height: 25px;
}

input.textfield {
    background: transparent;
    border: 1px solid #fff;
    width: 100%;
    padding: 15px 15px;
    border-radius: 50px;
    margin-bottom: 15px;
    color: #fff;
}

textarea.textfield.textareas {
    background: transparent;
    width: 100%;
    border-radius: 20px;
    padding: 20px;
    border: 1px solid #fff;
    min-height: 120px; color: #fff;

}

input.sub-btn {
    width: 100%;
    border-radius: 50px;
    border: none;
    padding: 10px 0;
    margin-top: 12px;
    font-size: 18px;
    cursor: pointer;
    background-color: #fff;
}

.inner-banner-right ul {
    padding-left:0;
}

.inner-abt-img-left {
    margin-top: 50px;
}

.inner-abt-right-content {
    margin-top: 50px;
}

.inner-abt-img-left img {
    border-radius: 30px;
    width: 100%;
}

.inner-abt-right-content h2 {
    font-family: 'Philosopher';
    color: #c10102;
    font-size: 32px;
}

.inner-abt-right-content p {
    font-size: 18px;
    color: #000;
}

.inner-ser-box h2 {
    font-family: 'Philosopher';
    font-size: 24px;
    color: #c10102;
}

.inner-ser-box p {
    font-size: 18px;
    color: #000;
}

input::placeholder,
textarea::placeholder {
    color: #fff;
    opacity: 1; 
}

.inner-ser-box-img img {
    margin-bottom: 20px;
    border-radius: 30px;
    width: 100%;
}

.inner-ser-box {
    margin-bottom: 40px;
}

.inner-abt-section.inner-contact-page { padding:50px 0;}

.inner-abt-box.inner-contact-box h2 {
    margin-bottom: 30px;
}

.foot-contact-left i {
    background: linear-gradient(45deg, #de3e03, #bd1d07);
    display: block;
    color: #fff;
    border-radius: 50px;
    width: 70px;
    height: 70px;
    text-align: center;
    font-size: 35px;
    vertical-align: middle;
    padding-top: 16px;
}

.inner-contact-box .foot-contact-right {
    margin-left: 10px;
    margin-top: 15px;
}

.google-map iframe {
    width: 100%;
    height: 350px;
    border-radius: 20px;
    border: 1px solid #d5d5d5 !important;
    padding: 15px;
}

.navbar-light .navbar-toggler {
    border-color: #fff;
}

.navbar-light .navbar-toggler-icon {
    filter: brightness(0) invert(1);
}


.ma-kali-content .middle-slider-box-right {
    background-color: transparent;
    padding-top: 0;
    padding-bottom: 10px;
}

.divine-mother{ background:#f8f2f0;}

section.divine-mother {
    padding: 70px 0;
}

.divine-mother .middle-slider-box-right {
    padding-left: 0;
}

.foot-sell {
    bottom: 0;
    color: #fff;
    display: none;
    position: fixed;
    text-align: center;
    width: 100%;
    z-index: 999999999;
}

.foot-call.foot-whtsapp {
    background-color: #138400;
    border-right: 0 none;
    min-height: 62px;
    padding: 16px 0;
}

.foot-call {
    background-color: rgb(210, 21, 30);
    border-right: 1px solid #7f7f7f;
    box-sizing: border-box;
    color: #fff;
    float: left;
    font-size: 17px;
    min-height: 62px;
    padding: 17px;
    text-align: center;
    text-decoration: none;
    width: 50%;
    position: relative;
}

.foot-call .fa.fa-whatsapp {
    background-color: rgb(19, 132, 0);
    border-radius: 50%;
    font-size: 23px;
    /* padding: 15px; */
    position: relative;
    /* right: 0; */
    top: 0;
    /* transform: translate(-50%); */
    /* width: 50px; */
}

.foot-call .fa.fa-phone {
    /* background-color: red; */
    border-radius: 50%;
    font-size: 20px;
    /* height: 50px; */
    /* padding: 15px; */
    position: relative;
    /* right: 0; */
    /* top: 0; */
    /* transform: translate(-50%); */
    /* width: 50px; */
}

.puja-content ul li {
    font-size: 17px;
    color: #000;
}

.puja-content ul {
    padding-left: 0;
}

.p-se{
    width: 100%;
}